Skip to content

Tag a conversation with public tags ​

Conversations

An author can edit tags for their conversations. Note that this will overwrite existing tags.

POST
/conversations/{id}/editTags

Parameters​

Path Parameters

id*

ID of the conversation to interact with

Type
string
Required

Query Parameters

authorId*

ID of the author editing the conversation tags

Type
string
Required

Request Body​

application/json
JSON
{
  
"tags": [
  
  
[
  
  
  
"improvement",
  
  
  
"suggestion"
  
  
]
  
]
}

Responses​

Conversation tags were changed

Samples​

Gainsight CC Developer Portal